<%
set rs=server.createobject("ADODB.Recordset")
sql="select * from P_info where p_other = 0 "
classType = request("classType")
smallclass = request("smallclass")
key = request("key")
if classType <> "" then
	sql = sql & " and p_type = '"&classType&"'"
end if
if smallclass <> "" then
	sql = sql & " and p_small_type = '"&smallclass&"'"
end if
if key <> "" then
	sql = sql & " and p_name like '%"&key&"%'"
end if

sql = sql & " order by p_id desc"
rs.open sql,conn,1,1

if not isempty(request("page")) then   
pagecount=cint(request("page"))   
else   
pagecount=1
end if

%>
                                                  <%
rs.close
set rs=nothing
%>	<% 
'###############################公司简介#############################
'根据后台简介管理里面的栏目名称修改i_type的值,比如是公司简介等,如果后台修改了类别名字,请在这里做相应的修改
sql="select inc_text from inc_info,inc_class where inc_class.i_id=inc_info.inc_class_id and i_type='公司简介'"
set rs=server.createobject("adodb.recordset")
rs.open sql,conn,1,1
if not rs.eof then
 %>        
            <%=rs("inc_text")%></td>
       
		<%
end if
rs.close
set rs=nothing
'################################结束################################
%>	         